@charset "utf-8";
/* CSS Document */
body {
	background-image: url(img/fondo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #E1DCD9;
}
*{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0;
	margin: 0;
}
#wrapper2 {
	display: block;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	border-top-width: 0px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#wrapper {
	display: block;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	border-top-width: 0px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#header {
	width: 100%;
	background-color: #EF9635;
	text-align: center;
	color: #F9F9FA;
	font-weight: bold;
}
#main {
	background-color: #EFEEED;
	padding-top: 30px;
	padding-bottom: 30px;
	float: left;
	width: 100%;
}
.box   {
	background-color: #FFF;
	border: 1px dashed #F99D1C;
	margin-left: auto;
	margin-right: auto;
}
#box2   {
	background-color: #FFF;
	border: 1px dashed #F99D1C;
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
	width: 650px;
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.boton {
	background-color: #7E78D1;
	width: 100px;
	border: 1px solid #333;
	margin-left: 10px;
	color: #FFF;
	margin-right: 3px;
}
.campo {
	width: 400px;
	border: 1px solid #333;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}


#footer {
	padding-left: 5px;
	font-size: 10px;
	background-color: #A8C0FB;
	color: #333;
	display: block;
}
a:link {
	color: #039;
	text-decoration: none;
}
a:visited {
	color: #039;
	text-decoration: none;
}
a:hover {
	color: #06C;
	text-decoration: none;
}
a:active {
	color: #039;
	text-decoration: none;
}
.textou {
	text-align: justify;
	margin-left: 10px;
}
.nota {
	font-size: 10px;
	color: #900;
}
#box2 h1 {
	font-size: 20px;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
}
.saludo {
	margin-bottom: 15px;
}
#box2 h2 {
	font-size: 16px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 8px;
}
